/* done: 72 of 72 strings (100 %) */

/*

WelcomeViewController.strings

TrailRunner

Created by Berbie on 05.04.09.

Copyright 2009 Berbie. All rights reserved.

*/
/*TRWARRX*/"welcomeMessage" = "Wie Du mit ##applicationName## starten kannst";
/*JLCPFHC*/"welcomeSteps" = "##createNewRoute## /// ##sendToiPhone## /// ##importFile##";
/*JPX36QE*/"createNewRoute" = "➜ Erstelle neue Routen";
/*QW9HHJJ*/"sendToiPhone" = "➜ Sende Routen an Dein iPhone";
/*9R73AYM*/"importFile" = "➜ Importiere GPX, KML oder Garmin TCX Dateien";

/* Application Description */
/*DHMD44Y*/"features_slogan" = "Deine Ziele — Bitte hier entlang.";
/*EGQNN6*/"features_introduction_01" = "Wollest Du schon immer wissen, wie lang Deine Laufstrecke ist?";
/*J7EYGMP*/"features_introduction_02" = "Planst Du gerade eine Radtour?";
/*3GE446T*/"features_introduction_03" = "Oder trainierst Du gerade für einen Marathon und fragst Dich, wo es denn für die langen Läufe lang gehen soll?";
/*EQH3F6*/"features_introduction_04" = "Oder fragst Du dich, wie lange man laufen muss, damit man 1000 Kalorien verbrennt?";
/*HPFRKMD*/"features_introduction_05" = "Dann ist ##applicationName## genau der Routenplaner, den Du gesucht hast.";
/*RFH7HL4*/"features_statement_01" = "##applicationName## basiert auf dem openStreetMap Projekt.";
/*HTEGCDQ*/"features_statement_02" = "Verwalte Deine Routen für Jogging, Wandern, Radtouren und Reisen.";
/*T6XHX66*/"features_head" = "Funktionen";
/*97GYH3*/"features_findPlaces" = "Suche nach Deinem aktuellen Aufenthaltsort oder nach Straßen und Gegenden, um Deine Routen zu planen";
/*HAGQX7Y*/"features_planEditor" = "Erstelle mit dem einfachen Routenplaner neue Routen";
/*LHGJPTK*/"features_planWays" = "Plane Deine Routen über Wege, die zur Aktivität passen";
/*TTRDNPC*/"features_planProfile" = "Verändere die geplante Routen, um die gewünschte Entfernung, ein Profil oder einen Kalorienverbrauch zu erhalten";
/*HJT4NMJ*/"features_import" = "Importiere GPX, KML oder Garmin TCX Dateien von einem iPhone, GPS Gerät oder aus einem Routenportal.";
/*CYFTDH3*/"features_003" = "Lass Dir den Kursverlauf mit Entfernungsmarkierungen anzeigen";
/*XYA3DHX*/"features_004" = "Lade automatisch fehlende Höhendaten nach";
/*GPRM9KT*/"features_005" = "Selektiere Teile des Höhenprofils, um detaillierte Informationen zu erhalten";
/*JPLRERL*/"features_006" = "Versehe Deine gesammelte Routen mit Benennungen, Bewertungen, Markierungen, Kommentaren und Farben";
/*CXLKWPD*/"features_007" = "Berechnen den ungefähren Kalorienverbrauch für eine Route und Sportart";
/*CMJ7DMD*/"features_008" = "Sende in ##applicationName## erstellte Routen an Dein iPhone und folge dem Verlauf";
/*D7QHEMM*/"features_009" = "Nutze RaceBunny im Offline-Modus, indem alle Routendetails vorgeladen werden.";
/*N3NCEQQ*/"features_export" = "Exportiere Routen als GPX Datei, um diese weiter zu geben oder auf ein beliebiges GPS Gerät zu überspielen.";
/*EW4H4YH*/"features_keywords" = "gps,gpx,kml,tcx,Sport,Laufen,Jogging,Fahrrad,Radfahren,Wandern,Navigation,Pedometer,Landkarten";
/*YCPR7F3*/"features_landmarks" = "Erstelle Ortsmarkierungen und Wegpunkte für eine Routenführung entlang Deiner Lieblingswege.";

/* RaceBunny Application Descriptions */
/*YDXAW7C*/"rb_introduction_01" = "RaceBunny ist die mobile Begleitapplikation für TrailRunner mini, ein Routenplaner aus dem Mac App Store.";
/*TWJQ3GQ*/"rb_features_head" = "##features_head##";
/*DXJMNX6*/"rb_features_record" = "Zeichne den Verlauf von Wanderungen, Radtouren oder Laufrunden mit dem eingebauten GPS auf.";
/*DHNY3AC*/"rb_features_import" = "Importierte in TrailRunner geplante Routen und folge dem Verlauf.";
/*YWQ7JL7*/"rb_features_maps" = "Wechsle zwischen verschiedenen Hintergrundkarten wie Wanderkarten oder Luftaufnahmen.";
/*TR4JFTJ*/"rb_featues_offline" = "##features_009##";
/*HX3NAHW*/"rb_features_multitasking" = "Auf Geräten mit unterstütztem Multitasking, zeichne Touren auch im Hintergrund auf.";
/*RQE4ALP*/"rb_features_export" = "Exportiere Deine Aufzeichnungen via Dropbox wieder zurück auf Deinen Mac.";
/*MFAANRP*/"ios_features_importWeb" = "Importiere GPX Dateien direkt aus Mail oder Websites.";
/*TRWARRX*/"ios_features_importDropbox" = "Nutze Dropbox, um ganz einfach GPX Dateien von Deinem Mac in ##applicationName## zu übernehmen.";
/*M4Y3F4N*/"rb_featues_followPath" = "Folge dem Verlauf einer Hintergrundroute.";
/*D7PWY7Q*/"rb_featues_followBunny" = "Oder versuche sogar, die gleiche Geschwindigkeit zu halten.";
/*MDJ7XNH*/"rb_featues_backgroundRoutes" = "Zeige zu Deiner Orientierung mehrere Hintergrundrouten in verschiedenen Farben an.";
/*D9KEEDK*/"ios_features_sendRoutesMail" = "Sende in ##applicationName## gespeicherte Routen via Email an Freunde und andere Geräte.";
/*TCED6MR*/"rb_notes_head" = "Bitte beachte";
/*HGGPLKM*/"rb_notes_osversion" = "Für eine optimale Funktion benötigt RaceBunny iOS 5.1 und ein iPhone 4";
/*MQFLJFM*/"rb_notes_battery" = "Die fortlaufende Nutzung von GPS im Hintergrund kann die Akkulaufzeit drastisch verringern.";

/* RaceBunny and TrailRunner touch feature descriptions */

/* About me */
/*HEWHME4*/"about_head" = "Über den Autor";
/*MGQ3WA6*/"about_developer" = "##applicationName## wird von einer einzelnen Person entwickelt (von mir, berbie).";
/*64PQ6F*/"about_closeby" = "Und weil wir alle über das Internet verbunden sind, ist es ganz einfach, mich direkt zu erreichen!";
/*MY4TRLP*/"about_feedback" = "Kontaktiere mich für Fragen, Anregungen und Ideen.";
/*MKYA9XJ*/"about_helpImprove" = "Hilf mir, den ##applicationName## immer besser und nützlicher zu machen.";

/* Support me and yourself */
/*X9TYXNR*/"support_head" = "Unterstütze Dich selbst und auch mich";
/*DGNMGMH*/"support_intoduction" = "Mit dem Kauf von ##applicationName## gibst Du nicht nur Geld aus:";
/*MFLMQQ6*/"support_stayFit" = "Du treibst Sport, also versuchst Du fit und gesund zu bleiben. Ansonsten würdest Du das hier nicht lesen.";
/*YAY63QX*/"support_supportIndividual" = "Du unterstützt einen einzelnen Software-Entwickler, keinen Multi Millionen Konzern.";
/*RPEJXHT*/"support_rainforest" = "Du förderst einen Regenwald Schutzprogramm, denn aus den Nettoeinkünften geht jede zehnte ##applicationName## Lizenz in genau solch ein Projekt.";
/*YKNNC9G*/"support_freshAir" = "Du kann nachhaltig frische Luft genießen, denn der Sauerstoff, welcher in dem ungestörten Regenwald produziert wird, komm direkt über's Meer bis in Deine Nase.";
/*HLE99MR*/"support_natureReward" = "Du machst mich ein wenig glücklich und ich hoffe, dir geht es ebenso.";

/* Current status of the project */
/*6MNC3CP*/"update_head" = "Update";
/*DARA9TE*/"update_rainforest" = "Vielen Dank an alle, die eine Lizenz für TrailRunner mini gekauft haben. Das Regenwald-Projekt in Costa Rica hat bereits Beträge für den Erhalt von ca. 1280 qm tropischen Regenwaldes erhalten.";
/*C7PRD6J*/"pressCommentary" = "Pressestimmen";

/* Screenshot Annotations */
/*JTD7RQH*/"screen002_collectRoutes" = "##features_statement_02##";
/*MAKCEAJ*/"screen002_importExportRoutes" = "##features_import## // ##features_export##.";
/*9E9FFTJ*/"screen002_analyzeElevationProfile" = "##features_004## // ##features_005##";
/*J6LHFTJ*/"screen002_caclulateCalories" = "##features_007##";
/*TPWGFTJ*/"screen002_makeComments" = "##features_006##";
/*TR4JFTJ*/"screen003_sendRoutesToiPhone" = "##features_008## ##features_009##";
/*MGAXXT*/"screen003_getRaceBunny" = "Lade Dir RaceBunny für das iPhone aus dem AppStore.";
/*MGAXXT*/"screen003_getTrailRunner" = "Lade Dir TrailRunner mini für Mac OS X oder TrailRunner touch für das iPad aus dem AppStore.";
/*E9363YF*/"screen003_showMultipleCourses" = "Lass auch mehrere verschiedenfarbige Routen gleichzeitig anzeigen";
/*YGCNKDE*/"screen04_createRoutes" = "##features_planEditor##. // ##features_planWays##.";
/*T7P6JWP*/"screen04_planProfile" = "##features_planProfile##";
